WordPress Plugin: flattrcomments

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.